#forms
{
	margin-top: 5px;
	margin-left: 5px;
	width:245px;
}
#forms form h2, #forms input[type="submit"]
{
	font-family:"Helvetica Neue",Helvetica,Arial;	font-weight:700;
	font-size:31px;	font-stretch:condensed;
	color:#9cb1c0;
	margin-bottom: 10px;
}
	#forms p
	{
		margin-bottom: 10px;
		color:#999;
	}
	#forms form
	{
		width:245px;
		border:1px solid #a2afb9;
		padding: 14px 10px;
		background:#859fb2 url(/application/images/background-ayuda.jpg) repeat-x;
	}
		#forms form label
		{
			color: #666;
		}
		#forms form input
		{
			width:243px;
			height:28px;
			margin-bottom: 5px;
			background:#fff;
			border:1px solid #999;
		
			border-radius: 3px;
			-moz-border-radius: 3px;
			-ms-border-radius: 3px;
			-webkit-border-radius: 3px;
			-khtml-border-radius: 3px;
		
		}
		#forms form input[type="submit"]
		{
			border:none;
			width:138px;	height:28px;
			padding-right:30px;
			background:url(/application/images/button-submit.jpg) no-repeat;
			color:#fff;
			font-size:15px;
			text-transform:uppercase;
			margin-top: 15px;
			margin-bottom: 0px;
		}